Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.operation.aggregator
Class Average.Context

    java.lang.Object
      cascading.operation.aggregator.Average.Context

Enclosing class:
  Average

    protected static class Average.Context

extends Object

Class Context is used to hold intermediate values.

Constructor Summary
`Average.Context(CoercibleType canonical)`

Method Summary
`Average.Context` | `reset()`
`Tuple` | `result()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Average.Context

    public Average.Context(CoercibleType canonical)

Method Detail

### reset

    public Average.Context reset()

### result

    public Tuple result()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.